Subject: bug#30548: 2014-11-01; smartparen-latex with delete-selection-mode

From: Arash Esbati <[email-masked]>
Date: Fri, 23 Feb 2018 17:26:19 +0100

Abdul-Lateef Haji-Ali <[email-masked]> writes:

> Unfortunately, by the time I noticed the bug, I have already had
> multiple updates so I am not sure which version was working.
>
> However, I am pretty sure I am using AUCTeX 12.1.0 right now. I am
> probably using TeXLive 2014 though.
>
> When I use `M-x package-list-packages`
> I have this line:
>   auctex             12.1.0        installed             Integrated environment for *TeX*

It looks good.  What is the situation reg. the bug?  Do you still face
the problem or can I close this report?

Best, Arash